Added
- New SIP Phone APIs:
DELETE /v2/sip_phones/phones/{phoneId}DELETE /v2/accounts/{accountId}/sip_phones/phones/{phoneId}GET /v2/sip_phones/phonesGET /v2/accounts/{accountId}/sip_phones/phonesPOST /v2/sip_phones/phonesPOST /v2/accounts/{accountId}/sip_phones/phonesPATCH /v2/sip_phones/phones/{phoneId}PATCH /v2/accounts/{accountId}/sip_phones/phones/{phoneId}
Changed
- New
who_can_ask_questionsandwho_will_receive_summaryresponse fields in these Meetings APIs:POST /v2/users/{userId}/meetingsPOST /v2/accounts/{accountId}/users/{userId}/meetingsGET /v2/meetings/{meetingId}GET /v2/accounts/{accountId}/meetings/{meetingId}
- New
who_can_ask_questionsandwho_will_receive_summaryrequest fields in these Meetings APIs:POST /v2/users/{userId}/meetingsPOST /v2/accounts/{accountId}/users/{userId}/meetingsPATCH /v2/meetings/{meetingId}PATCH /v2/accounts/{accountId}/meetings/{meetingId}
- New
who_can_ask_questionsandwho_will_receive_summaryfields in this Meetings webhook event:meeting.updated
- New
disable_videoanddisable_audiorequest fields in this Webinars API:POST /v2/webinars/{webinarId}/invite_links
- New
rc_meeting_zone_nameandzone_instance_idresponse fields in these Cloud Recording APIs:GET /v2/accounts/{accountId}/meetings/{meetingId}/recordingsGET /v2/meetings/{meetingId}/recordingsGET /v2/accounts/{accountId}/users/{userId}/recordingsGET /v2/users/{userId}/recordings
Deprecated
GET /v2/accounts/{accountId}/sip_phonesGET /v2/sip_phonesDELETE /v2/accounts/{accountId}/sip_phones/{phoneId}DELETE /v2/sip_phones/{phoneId}PATCH /v2/accounts/{accountId}/sip_phones/{phoneId}PATCH /v2/sip_phones/{phoneId}POST /v2/accounts/{accountId}/sip_phonesPOST /v2/sip_phones
